<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>JS</title>
	<link rel="stylesheet" href="css/lesson1.css">
</head>
<body>
	<script>
		var name = prompt("Wat is your name?" ,"name");
		var surname = prompt("Wat is your surname?", "surname");
		var age = prompt("Wat is your age?", "age");
		document.write("<header>" + "here is your name - " + name + "</header>");
		document.write("<main>");
		document.write("<nav>" + "here is your age - " + age + "</nav>");
		document.write("<section>" + "here is your surname - " + surname + "</section>");
		document.write("</main>");

		var date1 = prompt("write here please the date of yestarday");
		var date2 = prompt("write here please the date of today");
		var date3 = prompt("write here please the date of tomorrow");

		var integerDate1 = parseInt(date1);
		var integerDate2 = parseInt(date2);
		var integerDate3 = parseInt(date3);

		//вывести среднее арифметическое можно как-то по умному (формула какая-то что-ли) или просто поделить на кол-во используемых переменных?
		var resultDates = (integerDate1 + integerDate2 + integerDate3) / 3;

		document.write("<footer>" + "здесь среднее арифметическое из ранее введённых чисел - " + resultDates + "</footer>");
	</script>
</body>
</html>